<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Compilado de lectores RSS #  ¿Qué es un lector RSS? Se trata de aquellos programas que permiten reunir en un sólo lugar, distintos tipos de contenidos a los cuales puedes suscribirte, tales como: sitios web, periódicos online, blogs, podcast, entre otros. Utilizan el sistema de fuentes RSS, el cual facilita la distribución del contenido web, en especial de aquellos sitios que son actualizados con frecuencia.
En el día de hoy, existen diversos programas de este tipo.">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="" />
<meta property="og:description" content="Compilado de lectores RSS #  ¿Qué es un lector RSS? Se trata de aquellos programas que permiten reunir en un sólo lugar, distintos tipos de contenidos a los cuales puedes suscribirte, tales como: sitios web, periódicos online, blogs, podcast, entre otros. Utilizan el sistema de fuentes RSS, el cual facilita la distribución del contenido web, en especial de aquellos sitios que son actualizados con frecuencia.
En el día de hoy, existen diversos programas de este tipo." />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://weblibre.org/software/lectoresrss/" /><meta property="article:section" content="software" />



<title>Lectoresrss | weblibre.org</title>
<link rel="manifest" href="/manifest.json">
<link rel="icon" href="/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/book.min.89a77f7e702a8626749b948bbfb01109823daf6c1246ca407d1378833494c402.css" integrity="sha256-iad/fnAqhiZ0m5SLv7ARCYI9r2wSRspAfRN4gzSUxAI=" crossorigin="anonymous">
  <script defer src="/flexsearch.min.js"></script>
  <script defer src="/en.search.min.6dcc10caa6a58c542f5935f7dca9cc4b38b9949e636bf78a0b02ef87d328ada3.js" integrity="sha256-bcwQyqaljFQvWTX33KnMSzi5lJ5ja/eKCwLvh9MoraM=" crossorigin="anonymous"></script>

  <script defer src="/sw.min.6f6f90fcb8eb1c49ec389838e6b801d0de19430b8e516902f8d75c3c8bd98739.js" integrity="sha256-b2&#43;Q/LjrHEnsOJg45rgB0N4ZQwuOUWkC&#43;NdcPIvZhzk=" crossorigin="anonymous"></script>
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/"><span>weblibre.org</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Búsqueda" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  <ul>
<li>
  <a href="/desgoogleate/"><strong>Desgoogleate</strong></a></li>
<li>
  <a href="/plataformas/"><strong>Plataformas</strong></a></li>
<li>
  <a href="/redes/"><strong>Redes</strong></a></li>
<li>
  <a href="/software/"><strong>Software</strong></a></li>
</ul>






  
<ul>
  
  <li>
    <a href="/posts/" >
        Tutoriales
      </a>
  </li>
  
  <li>
    <a href="https://nube.weblibre.org/apps/forms/6ETQXAYF86MdidoP" target="_blank" rel="noopener">
        Colabora aquí
      </a>
  </li>
  
  <li>
    <a href="mailto:cri@disroot.org" target="_blank" rel="noopener">
        Contacto
      </a>
  </li>
  
</ul>






</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Lectoresrss</strong>

  <label for="toc-control">
    
    <img src="/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#compilado-de-lectores-rss">Compilado de lectores RSS</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="compilado-de-lectores-rss">
  Compilado de lectores RSS
  <a class="anchor" href="#compilado-de-lectores-rss">#</a>
</h1>
<p><strong>¿Qué es un lector RSS?</strong> Se trata de aquellos programas que permiten reunir en un sólo lugar, distintos tipos de contenidos a los cuales puedes suscribirte, tales como: sitios web, periódicos online, blogs, podcast, entre otros. Utilizan el sistema de 
  <a href="https://es.wikipedia.org/wiki/RSS">fuentes RSS</a>, el cual facilita la distribución del contenido web, en especial de aquellos sitios que son actualizados con frecuencia.</p>
<p>En el día de hoy, existen diversos programas de este tipo. Aquí dejaremos una breve lista de aquellos más conocidos.</p>
<ul>
<li>
  <a href="https://jangernert.github.io/FeedReader/">FeedReader</a>: &ldquo;Una moderna aplicación de escritorio, diseñada para organizar y/o complementar cuentas RSS existentes en la web&rdquo;. Una de sus características principales, es que permite la sincronización con distintos software de RSS en línea (Feedbin, feedly, FreshRSS, InoReader, Nextcloud, The Older Reader, Tiny tiny RSS). Puedes personalizar su apariencia a través de temas, como también es posible designar accesos directos con el teclado.</li>
</ul>
<p>Puedes instalarlo a través de 
  <a href="https://comoinstalar.info/flatpak-en-linux-2/">flatpak</a>, utilizando:</p>
<pre tabindex="0"><code>flatpak install http://feedreader.xarbit.net/feedreader-repo/feedreader.flatpakref

flatpak run org.gnome.FeedReader

</code></pre><ul>
<li>
<p>
  <a href="https://hyliu.me/fluent-reader/">FluentReader</a>: &ldquo;Es un agregador de noticias local y multiplataforma, con un estilo renovado, sin distracciones&rdquo;. Permite importar fuentes RSS y organizarlas a tu gusto, proporcionando un aspecto visual muy cómodo. Además, según explican en la descripción de su sitio web, proporciona un entorno que cuida de la privacidad de sus usuarixs: tus datos se quedan contigo, todas las cookies se borran al salir, no se recoge información personal, entre otras características.</p>
<p>Puedes instalarlo a través del repositorio github, utilizando el formato &ldquo;.AppImage&rdquo;(recomendado):</p>
<p>
  <a href="https://github.com/yang991178/fluent-reader/releases">https://github.com/yang991178/fluent-reader/releases</a></p>
<p>También está disponible su descarga e instalación a través de &ldquo;
  <a href="https://blogubuntu.com/que-es-ubuntu-snap">snap</a>&rdquo; en:</p>
<p>
  <a href="https://snapcraft.io/fluent-reader">https://snapcraft.io/fluent-reader</a> (Es preferible la primera opción, ya que esta versión no es actualizada con frecuencia).</p>
</li>
<li></li>
</ul>
</article>
 
      

      <footer class="book-footer">
        
  Sitio desarrollado con <a href="https://gohugo.io/" target="_blank">Hugo</a> utilizando <a href="https://github.com/alex-shpak/hugo-book/" target="_blank">Book</a>. | Última actualización: 10.12.2021

 
        
      </footer>

      
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#compilado-de-lectores-rss">Compilado de lectores RSS</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












